<!DOCTYPE HTML>
<html>
	<head>
		<title>FerDi Estudios</title>
		<meta charset="utf-8" />
		<meta name="manoni" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="/assets/css/main.css" />
		<noscript><link rel="stylesheet" href="/assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">

			<div id="wrapper">
					<header id="header">
						<div class="logo">
							<span class="icon solid fa-music" style="color: white"></span>
						</div>
						<div class="content">
							<div class="inner">
								<h1>FerDi Estudios</h1>
								<p>Estudio de grabación musical y sala de ensayos<br />
								dirigida por <a href="https://instagram.com/fernandocortasa">Fernando</a> y <a href="https://instagram.com/diegocuellook">Diego</a>.</p>
							</div>
						</div>
						<nav>
							<ul>
								<li><a href="#sala">La sala</a></li>
								<li><a href="#trabajos">Trabajos</a></li>
								<li><a href="#sobre">Nosotros</a></li>
								<li><a href="#contacto">Contacto</a></li>
								<!--<li><a href="#elementos">Elementos</a></li>-->
							</ul>
						</nav>
					</header>

				<!-- Main -->
					<div id="main">

						<!-- Intro -->
							<article id="sala">
								<h2 class="major">La Sala</h2>
								<span class="image main"><img src="images/pic01.jpg" alt="" /></span>
								<!--<p>Sala de ensayo en el corazón del barrio cordobés General Bustos, a metros del club Atenas.</p>
								<p>Todas las comodidades que brindamos, para que puedas tener una experiencia agradable y distendida.</p>
								<p>aquí pueden ver la <a href="#work">sala</a></p>-->
								<p>Artículo en construcción.</p>
								<p>En breve podrás encontrar información sobre la sala de ensayos</p>
							</article>

						<!-- Trabajos -->
							<article id="trabajos">
								<h2 class="major">Trabajos</h2>
								<span class="image main"><img src="images/pic02.jpg" alt="" /></span>
								<!--<p>Trabajos de nuestros estudiantes y bandas que han producido su material en nuestro estudio de grabación.</p>-->
								<p>Artículo en construcción.</p>
								<p>En breve podrás encontrar información sobre los trabajos realizados en FerDi.</p>
							</article>

						<!-- Sobre nosotros -->
							<article id="sobre">
								<h2 class="major">Sobre Nosotros</h2>
								<span class="image main"><img src="images/pic03.jpg" alt="" /></span>
								<p>Artículo en construcción.</p>
								<p>En breve podrás encontrar información sobre el equipo de trabajo</p>
							</article>

						<!-- Contacto -->
							<article id="contacto">
								<h2 class="major">Contacto</h2>
								<!--<form method="post" action="#">
									<div class="fields">
										<div class="field half">
											<label for="name">Nombre</label>
											<input type="text" name="name" id="name" />
										</div>
										<div class="field half">
											<label for="email">Email</label>
											<input type="text" name="email" id="email" />
										</div>
										<div class="field">
											<label for="message">Mensaje</label>
											<textarea name="message" id="message" rows="4"></textarea>
										</div>
									</div>
									<ul class="actions">
										<li><input type="submit" value="Enviar Mensaje" class="primary" /></li>
										<li><input type="reset" value="Resetear" /></li>
									</ul>
								</form>-->
								<ul class="icons">
									<li><a href="https://wa.me/+543537600655" class="icon brands fa-whatsapp"><span class="label">Whatsapp</span></a></li>
									<li><a href="https://calendly.com/ferdiestudios/turno-2hs-sala-de-ensayo" class="icon solid fa-calendar"><span class="label">Calendly</span></a></li>
									<li><a href="https://instagram.com/estudiosferdi" class="icon brands fa-instagram"><span class="label">Instagram</span></a></li>
                  <li><a href="mailto:ferdiestudios@gmail.com" class="icon solid fa-envelope"><span class="label">Email</span></a></li>
                </ul>
							</article>

						<!-- Elementos -->
							<article id="elementos">
								<h2 class="major">Elementos</h2>

								<section>
									<h3 class="major">Text</h3>
									<p>This is <b>bold</b> and this is <strong>strong</strong>. This is <i>italic</i> and this is <em>emphasized</em>.
									This is <sup>superscript</sup> text and this is <sub>subscript</sub> text.
									This is <u>underlined</u> and this is code: <code>for (;;) { ... }</code>. Finally, <a href="#">this is a link</a>.</p>
									<hr />
									<h2>2</h2>
									<h3>3</h3>
									<h4>4</h4>
									<h5>5</h5>
									<h6>6</h6>
									<hr />
									<h4>subtitulos</h4>
									<blockquote>subtitulos en blockquote quedan así.</blockquote>
									<h4>Preformateado</h4>
									<pre><code>i = 0;

while (!deck.isInOrder()) {
    print 'Iteration ' + i;
    deck.shuffle();
    i++;
}

print 'It took ' + i + ' iterations to sort the deck.';</code></pre>
								</section>

								<section>
									<h3 class="major">Listas</h3>

									<h4>Sin orden</h4>
									<ul>
										<li>Dolor pulvinar etiam.</li>
										<li>Sagittis adipiscing.</li>
										<li>Felis enim feugiat.</li>
									</ul>

									<h4>Alternadas</h4>
									<ul class="alt">
										<li>Dolor pulvinar etiam.</li>
										<li>Sagittis adipiscing.</li>
										<li>Felis enim feugiat.</li>
									</ul>

									<h4>Ordenadas</h4>
									<ol>
										<li>Dolor pulvinar etiam.</li>
										<li>Etiam vel felis viverra.</li>
										<li>Felis enim feugiat.</li>
										<li>Dolor pulvinar etiam.</li>
										<li>Etiam vel felis lorem.</li>
										<li>Felis enim et feugiat.</li>
									</ol>
									<h4>Iconos</h4>
									<ul class="icons">
										<li><a href="#" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
										<li><a href="#" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
										<li><a href="#" class="icon brands fa-instagram"><span class="label">Instagram</span></a></li>
										<li><a href="#" class="icon brands fa-github"><span class="label">Github</span></a></li>
									</ul>

									<h4>Acciones</h4>
									<ul class="actions">
										<li><a href="#" class="button primary">Default</a></li>
										<li><a href="#" class="button">Default</a></li>
									</ul>
									<ul class="actions stacked">
										<li><a href="#" class="button primary">Default</a></li>
										<li><a href="#" class="button">Default</a></li>
									</ul>
								</section>

								<section>
									<h3 class="major">Tabla</h3>
									<h4>Por defecto</h4>
									<div class="table-wrapper">
										<table>
											<thead>
												<tr>
													<th>Nombre</th>
													<th>Descripcion</th>
													<th>Precio</th>
												</tr>
											</thead>
											<tbody>
												<tr>
													<td>Item 1</td>
													<td>2 horas de ensayo.</td>
													<td>$4000</td>
												</tr>
												<tr>
													<td>Item 2</td>
													<td>2 horas de grabación.</td>
													<td>$6000</td>
												</tr>
												<tr>
													<td>Item 3</td>
													<td> Clases de batería</td>
													<td>Consultar $</td>
												</tr>
												<tr>
													<td>Item 4</td>
													<td>Clases de canto.</td>
													<td>Consultar $</td>
												</tr>
												<tr>
													<td>Item 5</td>
													<td>Curso de edición musical</td>
													<td>Consultar $</td>
												</tr>
											</tbody>
											<tfoot>
												<tr>
													<td colspan="2"></td>
													<td>10000.00</td>
												</tr>
											</tfoot>
										</table>
									</div>

									<h4>Alternado</h4>
									<div class="table-wrapper">
										<table class="alt">
											<thead>
												<tr>
													<th>Nombre</th>
													<th>Descripcion</th>
													<th>Precio</th>
												</tr>
											</thead>
											<tbody>
												<tr>
													<td>Item 1</td>
													<td>2 horas de ensayo.</td>
													<td>$4000</td>
												</tr>
												<tr>
													<td>Item 2</td>
													<td>2 horas de grabación.</td>
													<td>$6000</td>
												</tr>
												<tr>
													<td>Item 3</td>
													<td> Clases de batería</td>
													<td>Consultar $</td>
												</tr>
												<tr>
													<td>Item 4</td>
													<td>Clases de canto.</td>
													<td>Consultar $</td>
												</tr>
												<tr>
													<td>Item 5</td>
													<td>Curso de edición musical</td>
													<td>Consultar $</td>
												</tr>
											</tbody>
											<tfoot>
												<tr>
													<td colspan="2"></td>
													<td>10000.00</td>
												</tr>
											</tfoot>
										</table>
									</div>
								</section>

								<section>
									<h3 class="major">Botones</h3>
									<ul class="actions">
										<li><a href="#" class="button primary">Primary</a></li>
										<li><a href="#" class="button">Default</a></li>
									</ul>
									<ul class="actions">
										<li><a href="#" class="button">Default</a></li>
										<li><a href="#" class="button small">Small</a></li>
									</ul>
									<ul class="actions">
										<li><a href="#" class="button primary icon solid fa-download">Icon</a></li>
										<li><a href="#" class="button icon solid fa-download">Icon</a></li>
									</ul>
									<ul class="actions">
										<li><span class="button primary disabled">Disabled</span></li>
										<li><span class="button disabled">Disabled</span></li>
									</ul>
								</section>

								<section>
									<h3 class="major">Form</h3>
									<form method="post" action="#">
										<div class="fields">
											<div class="field half">
												<label for="demo-name">Name</label>
												<input type="text" name="demo-name" id="demo-name" value="" placeholder="Jane Doe" />
											</div>
											<div class="field half">
												<label for="demo-email">Email</label>
												<input type="email" name="demo-email" id="demo-email" value="" placeholder="jane@untitled.tld" />
											</div>
											<div class="field">
												<label for="demo-category">Category</label>
												<select name="demo-category" id="demo-category">
													<option value="">-</option>
													<option value="1">Manufacturing</option>
													<option value="1">Shipping</option>
													<option value="1">Administration</option>
													<option value="1">Human Resources</option>
												</select>
											</div>
											<div class="field half">
												<input type="radio" id="demo-priority-low" name="demo-priority" checked>
												<label for="demo-priority-low">Low</label>
											</div>
											<div class="field half">
												<input type="radio" id="demo-priority-high" name="demo-priority">
												<label for="demo-priority-high">High</label>
											</div>
											<div class="field half">
												<input type="checkbox" id="demo-copy" name="demo-copy">
												<label for="demo-copy">Email me a copy</label>
											</div>
											<div class="field half">
												<input type="checkbox" id="demo-human" name="demo-human" checked>
												<label for="demo-human">Not a robot</label>
											</div>
											<div class="field">
												<label for="demo-message">Message</label>
												<textarea name="demo-message" id="demo-message" placeholder="Enter your message" rows="6"></textarea>
											</div>
										</div>
										<ul class="actions">
											<li><input type="submit" value="Send Message" class="primary" /></li>
											<li><input type="reset" value="Reset" /></li>
										</ul>
									</form>
								</section>

							</article>

					</div>

				<!-- Footer -->
					<footer id="footer">
						<p class="copyright">&copy; webmaster: <a href="https://manoni.com.ar">manoni.com.ar</a> - Argentina - Mayo 2023.</p>
					</footer>

			</div>

		<!-- BG -->
			<div id="bg"></div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>
